# ------ Terraform files----------
.terraform/
terraform.tfstate
*.tfstate*
*.auto.tfvars
node_modules

#  ------Crash log files -----------
crash.log
crash.*.log

# ---- IntelliJ files -----
.idea_modules
*.iml
*.iws
*.ipr
.idea
